## libmoosex-xsaccessor-perl 0.007

=== debian/changelog ===
libmoosex-xsaccessor-perl (0.007-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779106.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 17:42:56 +0100
