=== debian/control ===
Source: libmoosex-xsaccessor-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libclass-xsaccessor-perl (>= 1.09),
 libmoose-perl (>= 2.0600),
 libimport-into-perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libtest-output-perl,
 libmoosex-attribute-chained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-xsaccessor-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-xsaccessor-perl.git
Homepage: https://metacpan.org/release/MooseX-XSAccessor

Package: libmoosex-xsaccessor-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: use Class::XSAccessor to speed up Moose accessors
 MooseX::XSAccessor accelerates Moose-generated accessor, reader, writer
 and predicate methods using Class::XSAccessor. You get a speed-up for
 no extra effort.  It is automatically applied to every attribute in the
 class.
