=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2015, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for MooseX::XSAccessor
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = MooseX-XSAccessor
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK

# Needed by upstream build and (always) at runtime
deps = libclass-xsaccessor-perl (>= 1.09)
deps +=, libmoose-perl (>= 2.0600)

# Needed (unconditionally/optionally) by upstream testsuite
# TODO: add libmoosex-funkyattributes-perl when in Debian
perl-deps-test = import-into test-fatal test-requires
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
deps-test-opt = libtest-output-perl

# Needed (optionally) by upstream testsuite and (seldom) at runtime
# TODO: add libmoosex-lvalueattribute-perl when in Debian
suggests-test-opt = libmoosex-attribute-chained-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_BUILD_DEPENDS +=, $(deps-test-opt), $(suggests-test-opt)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_SUGGESTS_$(pkg) = $(suggests-test-opt)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
