## libmoosex-xsaccessor-perl 0.008

=== debian/changelog ===
libmoosex-xsaccessor-perl (0.008-1) unstable; urgency=medium

  * Team upload

  * gbp.conf: rename 'git-import-orig' section to 'import-orig'
  * New upstream version 0.008
    + Fixes tests with new Moose (Closes: #887084)
  * update years of upstream copyright
  * use https in CPAN's URL in debian/watch
  * use secure protocol for the Vcs-Git URL
  * drop CONTRIBUTING from d/copyright (gone upstream)
  * bump debhelper compatibility level from 8 to 10
  * add Testsuote header; skip runtime-deps test
  * declare conformance with Policy 4.1.3

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jan 2018 20:03:37 +0000
