=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 10),
  dh-buildinfo,
  libclass-xsaccessor-perl (>= 1.09),
  libmoose-perl (>= 2.0600),
@@ -16,8 +16,9 @@
  libmoosex-attribute-chained-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-xsaccessor-perl
+Standards-Version: 4.1.3
+Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-xsaccessor-perl.git/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-xsaccessor-perl.git
 Homepage: https://metacpan.org/release/MooseX-XSAccessor
