=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooseX-XSAccessor .*/MooseX-XSAccessor-([\d.]+)\.tar\.gz
https://www.cpan.org/authors/id/T/TO/TOBYINK/MooseX-XSAccessor-([\d.]+)\.tar\.gz
