## libmoosex-xsaccessor-perl 0.009

=== debian/changelog ===
libmoosex-xsaccessor-perl (0.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Lower debhelper compatibility level to 9:
    Aligning with oldstable improves backportability.
  * Relax to (build-)depend unversioned
    on debhelper libclass-xsaccessor-perl libmoose-perl,
    and stop depend explicitly
    on (recent perl or) libtest-simple-perl:
    Needed versions satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in Format and Upstream-Contact URLs.
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Add lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 17:24:23 +0100
