=== debian/control ===
Source: libmoosex-xsaccessor-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libclass-xsaccessor-perl <!nocheck>,
 libimport-into-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-attribute-chained-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-xsaccessor-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-xsaccessor-perl
Homepage: https://metacpan.org/release/MooseX-XSAccessor
Rules-Requires-Root: no

Package: libmoosex-xsaccessor-perl
Architecture: all
Depends:
 libclass-xsaccessor-perl,
 libmoose-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libmoosex-attribute-chained-perl,
Description: use Class::XSAccessor to speed up Moose accessors
 MooseX::XSAccessor accelerates
 Moose-generated accessor, reader, writer and predicate methods
 using Class::XSAccessor.
 You get a speed-up for no extra effort.
 It is automatically applied to every attribute in the class.
