## libmoosex-xsaccessor-perl 0.010

=== debian/changelog ===
libmoosex-xsaccessor-perl (0.010-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 16:44:39 +0100

libmoosex-xsaccessor-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 19:23:00 +0200

libmoosex-xsaccessor-perl (0.009-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:42:33 +0000
