=== debian/control ===
Source: libmoosex-xsaccessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libclass-xsaccessor-perl <!nocheck>,
               libimport-into-perl <!nocheck>,
               libmoose-perl <!nocheck>,
               libmoosex-attribute-chained-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtest-output-perl <!nocheck>,
               libtest-requires-perl <!nocheck>,
               perl
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-xsaccessor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-xsaccessor-perl.git
Homepage: https://metacpan.org/release/MooseX-XSAccessor

Package: libmoosex-xsaccessor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libmoose-perl
Suggests: libmoosex-attribute-chained-perl
Description: use Class::XSAccessor to speed up Moose accessors
 MooseX::XSAccessor accelerates
 Moose-generated accessor, reader, writer and predicate methods
 using Class::XSAccessor.
 You get a speed-up for no extra effort.
 It is automatically applied to every attribute in the class.
